
Redmine - Feature #19190

how to add image in email footer

2015-02-26 06:04 - vasu reddy

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

while sending email notification i want to add image in footer

History

#1 - 2015-02-27 07:38 - vasu reddy

Dear Team,

please suggest me how we can add image in email notification footer

#2 - 2015-03-01 00:13 - Jan Niggemann (redmine.org team member)

- Status changed from New to Closed

- Resolution set to Invalid

You have not read SubmittingBugs. Please use the forum for general questions.
